*{
	margin:0px;
	padding::0px;
	}
	
	
	h1{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00C;
	text-decoration: none;
	text-align: center;
		}
	h2{
	font-size: 30px;
	color: #039;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	ruby-align: right;
	text-align: center;
		}
	h3{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #464646;
	font-style: normal;
	font-weight: normal;
}

    p{
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
		}
	
body{
	margin: 0px;
	padding: 0px;
	background-image: url(../imagenes/fondo.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	}
	
#container {
	height: auto;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}

#logo {
	float: left;
	height: 200px;
	width: 790px;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-left: 540px;
	filter: alpha(opacity=99);
}

#quienes {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 15px;
	float: left;
	background-image: none;
	background-position: left;
	height: auto;
	background-repeat: no-repeat;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.8;
	float: left;
	background-color: #FFF;
}
		

#container #quienes .textosecc p {
	text-align: justify;
	
}
	
	
#container #slogan .sloganf marquee {
	color: #000;
}
